<html><title>Jewelry Market</title>
<body><center>
<font color="LEVEL">Exciting L2</font><br>
Select jewelry grade:<br>
<table><tr>
<td align="center"><img src="icon.accessary_inferno_necklace_i00" width=32 height=32></td>
<td align="center"><img src="icon.accessary_earing_of_black_ore_i00" width=32 height=32></td>
<td align="center"><img src="icon.accessary_ring_of_binding_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="A Grade" action="bypass -h npc_%objectId%_multisell 90003001" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="B Grade" action="bypass -h npc_%objectId%_multisell 90003002" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="C Grade" action="bypass -h npc_%objectId%_multisell 90003003" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr></table>
</center>
</body></html>